body{background-color: #000047;}
.div_player{margin-top: 5px;}
.player{background-color: #000066; color: #FFF;}
.contatos-faixa{color: #FFF; font-family: 'Oswald', sans-serif; padding-top: 3px;}
.ico-facebook{max-width: 30px;}
.telefone-top{float: right; margin-left: 20px; padding-top: 5px;}
.facebook-top{float: right;}